
#stacks_in_18_page0 {
	background-color: #7F7F7F;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 0px 22px 0px;
}

#stacks_in_6_page0 {
	background-color: #B3B3B3;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 0px 24px 0px;
}

#stacks_in_8_page0 {
	font-size: 185%;
}

#stacks_in_15_page0 {
	background-color: #7F7F7F;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 0px 18px 0px;
}

#stacks_in_12_page0 {
	background-color: #B3B3B3;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 0px 21px 0px;
}

#stacks_in_9_page0 {
	background-color: #7F7F7F;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 0px 21px 0px;
}

#stacks_in_21_page0 {
	background-color: #B3B3B3;
	border: solid #333333;
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	margin: 0px 2px 10px 0px;
}

#stacks_in_52_page0 {
	padding: 0px 0px 0px 14px;
}

#stacks_in_53_page0 {
	font-size: 50%;
}
